<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d3affa4aaf7cec2f9190a45a9c7f0a67">
  <dict>
    <!--2023-03-15 10:41:43.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-03-15 10:41:43.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
    <!--2023-03-15 10:41:43.0-->
    <bool key="hide_nr_tile_flag">true</bool>
  </dict>
</config>
